
#main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin3], #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin3] ul, #main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin3], #main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin3] ul {
    background: #00d0c8;
}

#main-wrapper[data-layout=vertical] .topbar .top-navbar .navbar-header[data-logobg=skin3], #main-wrapper[data-layout=horizontal] .topbar .top-navbar .navbar-header[data-logobg=skin3] {
    background: #00d0c8;
}

.sidebar-nav ul .sidebar-item .first-level>.sidebar-item.active>.sidebar-link, .sidebar-nav ul .sidebar-item .sidebar-link.active, .sidebar-nav ul .sidebar-item .sidebar-link:hover {
	opacity: 1 !important;
	background-color: #00b0ff !important;
}

.sidebar-nav>#sidebarnav>.sidebar-item.selected>.sidebar-link, .sidebar-nav>#sidebarnav>.sidebar-item>.sidebar-link:hover {
	background: rgba(0,0,0,.1) !important;
	border-left: 3px solid #004442 !important;
} 

.sidebar-nav ul .sidebar-item .first-level>.sidebar-item.active>.sidebar-link, .sidebar-nav ul .sidebar-item .sidebar-link.active, .sidebar-nav ul .sidebar-item .sidebar-link:hover {
    opacity: 1 !important;
    background-color: #008580 !important;
}

.bg-cyan{
    background: #008580 !important;
}

.btn-success{
    color: #000000 !important;
    background-color: #00d0c8 !important;
    border-color: #00d0c8 !important;
}

.btn-success:hover{
    color: #000000;
    background-color: #008580 !important;
    border-color: #008580 !important;
}

.btn-danger{
    color: #fff !important;
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.btn-danger:hover{
    color: #fff !important;
    background-color: #333333 !important;
    border-color: #333333 !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #000000 !important;
    background-color: #008580 !important;
    border-color: #008580 !important;
}

.page-link {
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #008580 !important;
    background-color: #fff !important;
    border: 1px solid #dee2e6 !important; 
}

.btn-info {
    color: #fff;
    background-color: #008580 !important;
    border-color: #008580 !important;
}

.btn-info:hover {
    color: #fff;
    background-color: #00d0c8 !important;;
    border-color: #00d0c8 !important;;
}

.topbar .nav-toggler, .topbar .topbartoggler {
    color: #000000 !important;;
    padding: 0 15px;
}

.text-success{
    color: #008580 !important;
}

.navbar-header[data-logobg=skin3]{
    background: #008580 !important;
}

#main-wrapper[data-layout=vertical] .topbar .navbar-collapse[data-navbarbg=skin6], #main-wrapper[data-layout=vertical] .topbar[data-navbarbg=skin6], #main-wrapper[data-layout=horizontal] .topbar .navbar-collapse[data-navbarbg=skin6], #main-wrapper[data-layout=horizontal] .topbar[data-navbarbg=skin6] {
    background: #00d0c8 !important;;
}

.dtp div.dtp-date, .dtp div.dtp-time, .dtp table.dtp-picker-days tr>td>a.selected {
    background: #008580 !important;;
}

.dtp>.dtp-content>.dtp-date-view>header.dtp-header {
    background: #008580 !important;;
}

.dtp div.dtp-date, .dtp div.dtp-time, .dtp table.dtp-picker-days tr>td>a.selected {
    background: #008580 !important;
}

.dtp-btn-cancel{
    color: #fff !important;
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.dtp-btn-cancel:hover{
    color: #fff !important;
    background-color: #333333 !important;
    border-color: #333333 !important;
}

.bg-success{
    background-color:#00d0c8 !important;
}

body {
    font-family: 'Poppins';
    font-size: .875rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    background-color: #f2f4f5 !important;
    color: #008580 !important;
}

.form-control{
    color: #000000 !important;
    border: 1px solid #00d0c8 !important;
}

.form-control:focus{
    color: #000000 !important;
    border: 1px solid #008580 !important;
}

.custom-file{
    color: #000000 !important;
    /* border: 1px solid #00d0c8 !important; */
}

.custom-file:focus{
    color: #000000 !important;
    border: 1px solid #008580 !important;
}

.custom-file-label {
    left: 0;
    z-index: 1;
    font-weight: 400;
    background-color: #fff;
    border: 1px solid #00d0c8;
    border-radius: 2px;
    color: #000000;
}

.custom-file-label:focus {
    left: 0;
    z-index: 1;
    font-weight: 400;
    background-color: #fff;
    border: 1px solid #008580 !important;
    border-radius: 2px;
    color: #000000;
}

.custom-file-input:focus~.custom-file-label, .custom-select:focus{
    border: 1px solid #008580 !important;
}

.custom-file-label::after {
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    content: "Browse";
    background-color: #00d0c8;
    border-left: inherit;
    border-radius: 0 2px 2px 0;
    color: #000000;
}

.border-bottom {
    border-bottom: 1px solid #00d0c8 !important;
}

hr {

    border-bottom: 1px solid #00d0c8 !important;
}

.table {
    color: #000000 !important;
}

.table-hover tbody tr:hover {
    color: #000000 !important;
    background-color: #f6f8f9 !important;
}

.form-control::-webkit-input-placeholder { color: #000000 !important; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #000000 !important; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #000000 !important; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #000000 !important; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #000000 !important; }  /* Microsoft Edge */


.custom-file-input::-webkit-input-placeholder { color: #000000 !important; }  /* WebKit, Blink, Edge */
.custom-file-input:-moz-placeholder { color: #000000 !important; }  /* Mozilla Firefox 4 to 18 */
.custom-file-input::-moz-placeholder { color: #000000 !important; }  /* Mozilla Firefox 19+ */
.custom-file-input:-ms-input-placeholder { color: #000000 !important; }  /* Internet Explorer 10-11 */
.custom-file-input::-ms-input-placeholder { color: #000000 !important; }  /* Microsoft Edge */

.select2{
    color: #000000 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #008580 !important;
    color: white !important;
}

.select2-container--default .select2-results__option{
    color: #000000 !important;
}

.select2-container--classic .select2-selection--single, .select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #000000 !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder{
    color: #000000 !important;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #00d0c8;
    border-radius: 4px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #008580;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff !important;
    border-color: #008580 !important;
    background-color: #008580 !important;
}

.custom-control-label{
    color: #000000;
}

option:checked, option:hover {
    color: white;
    background: #008580 !important;
    background-color: #008580 !important; 
}

.users_content_right h5{
    color: #000000;
}

.toast-info{
    background-color: #008580 !important;
}